Subject: Re: Good news!
From: Vince Skahan <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Wed, 8 Mar 1995 17:37:16 -0800 (PST)

(Matt Welsh writes:)
> Vince Skahan <[email-masked]> writes:
> > 	Allow me to reiterate what I've said on a number of occasions with no
> > luck to date. I think it's time to cut the darn checks and distribute the cash
> > you've received.  
> 
> I think it's time for you to hold off and let us do our job. Yggdrasil and
> LSL have been sending me periodic checks and I have around 10,000 to send
> to Michael as soon as I get it all in one place. I for one don't appreciate
> being harassed about this matter every month. If you think you can do a better
> job of keeping track of the LDP funds, paying the taxes, keeping records,
> writing checks, and maintaining a bank account, please step forward. 
> Otherwise, back off. I've got better things to do than play secretary, 
> Vince. 

There's the problem.  "I've got better things to do".  Fine.  It's beneath you.  
What are you willing to delegate out to us that we might be able to get to 
in OUR busy schedules ?

I'd love to help.  I can contribute some help in some areas at least.
But you haven't told us what's stopping you from progressing along so
nobody knows what to volunteer for.  You keep exploding into flames
against anybody who asks simple questions.  If you'd just answer the
darn simple questions, they'd go away...hell, I'd write up a FAQ and
put up a mailserver to serve the darn answers.
 
We've all been holding off for five months.  I'm sorry you keep taking that
attitude when questioned, but the lack of activity regarding repeated
committments you've made is totally unexplained to date and is therefore
totally unacceptable.

I'm really trying to be patient here, but I quoted five or so different 
times you said "be patient, we'll get to it once we do <insert yet-another 
task here>".  You keep replying in an 'take the offense' manner.  I'm still
trying to understand:
	- what I should expect.
	- when I should expect it.
	- what's stopping you from being done it already.
	- what help I can volunteer to move things along.

You seem to take great offense in any questions on the subject, and as a
result are totally blocking any chances for anybody to help you with the
work (and in getting the job done).  Perhaps there are details you haven't
bothered us with.  Fine.  Tell us so we understand.  All I hear is 
"get off my back, I'm busy".   That simply doesn't cut it.

Rather then yet-again replying with "I have no time for such crap" or
the like, can you please tell us calmly and rationally:

	1. What can we reasonably expect and when we can expect it.

		That shouldn't be too tough to itemize for everybody in 
		writing.  If you'd just tell us a date that means something,
		then you'll get no complaints from anybody provided you hit
		the date with some results (or a better excuse than I'm too
		busy yet again).  If you keep missing the date, that means
		that we need to get somebody other then you to do all or
		parts of the tasks.  Fine.  You don't have to do it all
		if you're that busy with other things that take priority.

	2. What help you need that maybe somebody can help out with.

		You've got your body thrown over the tracks regarding
		any and all action on this subject.  Yet you don't want
		to play secretary and you're too busy anyway to even
		tell us what you (a) don't want to be bothered with
		or (b) what has to be done.

		Want somebody to help with accumulating the percentages
		from each edition?  I'd be happy to help.  I can count
		pages from each edition and have an accounting of the
		totals within a week if you need that kind of help.

		Want somebody to coordinate keeping a list of mailing
		addresses or the like and how each person wants their
		percentages distributed ?  I'd be happy to help.

		Want a mechanism for people on the ldp-l to request
		the most recent information if people want to
		see it?  I'd be happy to set up a mailserver to let
		the truth be told to the members of the ldp-l
		and them alone of course.

		Unfortunately, I can't volunteer to actually 'touch the
		money' for a number of reasons that are personal.
		I can, however, volunteer to do things like do accounting 
		reports in perl, quicken, etc. if needed.

Matt, the fundamental problem here is your attitude.  You told us
"good news!!!".  You told us "we have this much".  People agreed on
a basis (page count for lack of anything better) to pro-rate the
proceeds.  You told us to "stay tuned...".  We did...for 5 months.

But:
	- you haven't delivered on your promises.
	- you haven't explained why it's taken so long with no
		visible progress...
	- you claim you're busy, yet you don't ask for help
	- Whenever anybody asks what's going on, what we should expect,
		and when we can expect it, you explode in flames against
		the person asking and as a result you pocket-veto any 
		discussion of what's stopping you (really "what's 
		stopping us all") from proceeding once and then 
		repeating the process on either a "every so many
		months" or "every edition" or "every N-1000 dollar"
		basis.

Please put it all to rest by telling us:
	- what we can expect
	- when we can expect it
	- since you're obviously so busy, how we can help take some
		of the load off of you.

This isn't really this hard.  I can't believe that you can't see
that it's now taken longer to cut a few checks than it took
thousands of people to get the darn o/s to be viable.

-- 
   ------------------- Vince Skahan ------ [email-masked] ----------------